<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\Order\Exception;

final class MissingOrderParcelShopException extends \RuntimeException
{
    public static function create(int $orderId): self
    {
        return new self(sprintf('Missing ParcelShop data for order #%d.', $orderId));
    }
}